#include <QApplication>
#include "QPMain.h"

int
main(int argc, char **argv)
{
    QApplication app(argc, argv);
    QPMain mainWin;
    mainWin.resize(610, 670);
    mainWin.show();
    return app.exec();
}
